package com.ruoyi.ibs.list.domain;

/**
 * 营销清单
 *
 * @author ruoyi
 */
public class CustomerSelect {

    /**
     * 客户名
     */
    private String custName;

    /**
     * 身份证
     */
    private String custIdc;

    /**
     * 统信码(只有企业或商户才有)
     */
    private String socialCreditCode;

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getCustIdc() {
        return custIdc;
    }

    public void setCustIdc(String custIdc) {
        this.custIdc = custIdc;
    }

    public String getSocialCreditCode() {
        return socialCreditCode;
    }

    public void setSocialCreditCode(String socialCreditCode) {
        this.socialCreditCode = socialCreditCode;
    }
}
